echo off

if not exist ..\NTDM001.ID goto EXIT

echo off
del ..\NTDM0001.MAP
del ..\NTDM0001.MAP
del ..\NTDM0002.MAP
del ..\NTDM0003.MAP
del ..\NTDM0004.MAP
del ..\NTDM0005.MAP
del ..\TILES015.ART
del ..\TILES010.ART
del ..\TILES014.ART
del ..\TILES009.ART
del ..\TILES000.ART
del ..\TILES006.ART
del ..\TILES011.ART
del ..\GAME.CON
del ..\USER.CON
del ..\DEFS.CON
del ..\DM001.voc
del ..\DM002.voc
del ..\DM003.voc
del ..\DM004.VOC
del ..\DM005.VOC
del ..\DM006.voc
del ..\DM007.VOC
del ..\DEATHMATCH.TXT
del ..\NTDM001.ID





if exist ..\TILES010.BAK rename ..\TILES010.BAK TILES010.ART
if exist ..\TILES015.BAK rename ..\TILES015.BAK TILES015.ART
if exist ..\TILES014.BAK rename ..\TILES014.BAK TILES014.ART
if exist ..\TILES009.BAK rename ..\TILES009.BAK TILES009.ART
if exist ..\TILES000.BAK rename ..\TILES000.BAK TILES000.ART
if exist ..\TILES006.BAK rename ..\TILES006.BAK TILES006.ART
if exist ..\TILES011.BAK rename ..\TILES011.BAK TILES011.ART

if exist ..\GAME.BAK rename ..\GAME.BAK GAME.CON
if exist ..\USER.BAK rename ..\USER.BAK USER.CON
if exist ..\DEFS.BAK rename ..\DEFS.BAK DEFS.CON
if exist ..\NTDM0001.BAK rename ..\NTDM0001.BAK NTDM0001.MAP
if exist ..\NTDM0002.BAK rename ..\NTDM0002.BAK NTDM0002.MAP
if exist ..\NTDM0003.BAK rename ..\NTDM0003.BAK NTDM0003.MAP
if exist ..\NTDM0004.BAK rename ..\NTDM0004.BAK NTDM0004.MAP
if exist ..\NTDM0005.BAK rename ..\NTDM0005.BAK NTDM0005.MAP
if exist ..\DM001.BAK rename ..\DM001.BAK DM001.VOC
if exist ..\DM002.BAK rename ..\DM002.BAK DM002.VOC
if exist ..\DM003.BAK rename ..\DM003.BAK DM003.VOC
if exist ..\DM004.BAK rename ..\DM004.BAK DM004.VOC
if exist ..\DM005.BAK rename ..\DM005.BAK DM005.VOC
if exist ..\DM006.BAK rename ..\Dm006.BAK DM006.VOC
if exist ..\DM007.BAK rename ..\DM007.BAK Dm007.VOC
if exist ..\DEATHMATCH.BAK rename ..\DEATHMATCH.BAK DEATHMATCH.TXT

:EXIT
